/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 6.2
*/

@import url("../oshin/style.css");

.page-title-module-custom {
    display: none;
}

/*.style1 .be-wrap .logo {
    max-width: 5%;
}*/

body.header-transparent #header-wrap #navigation, body.header-transparent #header-wrap #navigation-left-side, body.header-transparent #header-wrap #navigation-right-side, body.header-transparent #header-inner-wrap .header-controls, body.header-transparent #header-inner-wrap #header-controls-left, body.header-transparent #header-inner-wrap #header-controls-right, body.header-transparent #header-inner-wrap #header-wrap, body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap {
    line-height: 87px !important;
}

.style1 #navigation, .style3 #navigation, .style4 #navigation, .style5 #navigation, #header-controls-left, #header-controls-right, #header-wrap, .mobile-nav-controller-wrap, #left-header-mobile .header-cart-controls, .style6 #navigation-left-side, .style6 #navigation-right-side, .style7 #navigation {
    line-height: 87px !important;
}

a, a:visited, a:hover{
    color: #7a7a7a;
    font-weight: bold;
}

.alt-color, li.ui-tabs-active h6 a, a, a:visited, .social_media_icons a:hover, .post-title a:hover, .fn a:hover, a.team_icons:hover, .recent-post-title a:hover, .widget_nav_menu ul li.current-menu-item a, .widget_nav_menu ul li.current-menu-item:before, .woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover, .woocommerce-page ul.cart_list li a:hover, .woocommerce-page ul.product_list_widget li a:hover, .woocommerce-page .product-categories li a:hover, .woocommerce ul.products li.product .product-meta-data h3:hover, .woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover, td.product-name a:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover, .post-category a:hover, a.custom-like-button.liked, .menu-card-item-stared {
    color: #7a7a7a !important;
}

.nf-response-msg {
    text-align: center;
}

.left-sidebar-page, .right-sidebar-page, .no-sidebar-page .be-section-pad:first-child, .page-template-page-940-php #content, .no-sidebar-page #content-wrap, .portfolio-archives.no-sidebar-page #content-wrap {
    padding-top: 40px !important;
}

.field-wrap>div input[type=checkbox], .field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit] {
    width: 100% !important;
}

body.header-transparent.admin-bar #header #header-inner-wrap.no-transparent.top-animate, body.sticky-header.admin-bar #header #header-inner-wrap.no-transparent.top-animate {
    background-color: rgba(0, 0, 0, 0.62);
}

/*MOBILE ONLY STYLES START*/
@media only screen and (max-width: 767px){

	/*
.style1 .be-wrap .logo {
    max-width: 200%;
}
*/
}

/*MOBILE ONLY STYLES END*/

/*IE ONLY STYLES START*/


